@media (min-width: 768px) {
	
	
	.td-sub-footer-info .col-right {
		text-align: right;
		padding-top: 12px;
	}
	.td-sub-footer-info .col-right a:last-child {

		padding-right: 0;
	}
	.sf-menu li.visible-xs {
		display: none !important;
	}

	.import_dont_miss .td-next-prev-wrap {
		position: absolute;
		top: 4px;
		right: -18px;
	}

	.td-main-content-wrap .col-left {

		width: 71.79%;
	}

	.td-main-content-wrap .col-right {
		width: 28.21%;
	}

	#owl-main .owl-item {
		height: 422px;
	}
	#powered_by {
		text-align: right;
		margin-top: 0;
	}
	#owl-main .td-slide-meta {
		padding: 0 35px;
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.td-header-wrap .td-affix .sf-menu > li > a {
		line-height: 48px !important;
		font-size: 15px;
		padding: 0 10px;
	}

}

@media (min-width: 1141px) {
	.td-sub-footer-info .col-right {
		padding-top: 24px;
	}
	.td-container {
		width: 1140px;
		margin-right: auto;
		margin-left: auto;
	}
	.td-pb-row {
		margin-right: -15px;
		margin-left: -15px;
	}

	.td-pb-row [class*="td-pb-span"] {
		padding-right: 15px;
		padding-left: 15px;
	}
	.td-header-style-1 .td-header-sp-recs {
		margin: 24px 0 9px auto;
		float: right;
	}

	.td-header-style-1 .td-header-sp-logo img {
		max-height: none;
		max-width: 247px;
		margin-left: 0;
	}
	.td-header-style-1 .td-header-sp-logo {
		width: 300px;
		position: relative;
		height: 95px;
		margin: 24px 28px 14px 15px;
	}

	.td_data_time {
		margin-left: -28px;
	}
}

@media (min-width: 768px) and (max-width: 1140px) {
	.td-header-sp-top-menu {
		width: 100%;
		text-align: center;
	}
	.top-widget-wrapper {
		text-align: center;
	}
	.td-header-main-menu {
		padding-bottom: 8px;
	}
}
@media (min-width: 1019px) {
	.footer-social .title {
		font-size: 36px;
	}

	.td_video_playlist_column_3 .td_wrapper_player {
		width: 800px;
	}
}
@media (max-width: 1023px) {

	#menu-secondary li a {
		font-size: 24px;
	}
	#menu-secondary li {
		width: 20%;
	}

	#menu-secondary .menu-icon-crete {
		width: 20%;
	}
}

@media (max-width: 767px) {
	#owl-main .owl-controls .owl-prev {
		left: 7px;
	}

	#owl-main .owl-controls .owl-next {
		right: 7px;
	}
	#owl-main .owl-item {
		height: 360px;
	}

	.td_block_big_grid_5 .td-module-meta-info {
		display: block;
	}

	.td_module_mx12 .td-module-comments, .td_module_10 .td-module-comments, .td_module_8 .td-module-comments, .td_block_998 .td-module-comments {
		margin-left: 3px;
	}
	.td-main-content-wrap .td-main-content hr {
		margin: 15px 0;
	}

	#menu-secondary {
		margin-left: 0;
	}
	.menu-secondary-container {
		background-image: none;
	}
	#menu-secondary li a {
		font-size: 14px;
		font-weight: normal;
	}

	#td-top-search {
		margin-top: 10px;
		right: 5px;
	}

	.td-copyright-container {
		text-align: center;
	}
	.footer-social .title {
		line-height: 1;
	}
	.footer-social {
		text-align: center;
	}
	.td-footer-widget .td-social-icon-wrap .td-icon-font {
		font-size: 30px;
	}
	.td-footer-widget .td-social-icon-wrap:first-child {
		border: 0;
	}
	.td-footer-widget .td-social-icon-wrap {
		margin-left: 0;
		margin-right: 0;
	}
	.td-footer-widget .td-social-icon-wrap {
		border: 0;
	}
	#owl-main .entry-title {
		font-size: 26px;
		line-height: 32px;
	}
	.td-header-infobox {
		display: none;
	}
}

@media (max-width: 500px) {
	.td_module_10 .entry-title {
		font-size: 16px;
	}
	.td-post-date {
		font-size: 12px;
	}

	.td_block_19 .block-title, .td_block_9 .block-title, .td_block_14 .block-title, .td_block_998 .block-title, .youtube-playlist  .youtube-title .block-title {
		font-size: 28px;
		line-height: 1;
	}
	#owl-main .entry-title {
		font-size: 18px;
		line-height: 24px;
	}

	#menu-secondary .menu-icon-crete {
		background-position: 4px center;
		background-size: 56px;
	}
	#menu-secondary {
		margin-left: -10px;
		margin-right: -10px;
	}
	#menu-secondary li a {
		font-size: 12px;
	}
}

@media (max-width: 320px) {

	#owl-main-nav  .item  .entry_title {
		line-height: 1.1;
	}
	#owl-main .owl-item {
		height: 200px;
	}
}
